<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<h1>Toto je krasny titulek</h1>

<!-- Nic tu nemazte -->

<!-- <div>Toto ted dobre nefunguje</div> -->
</body>
</html>